TRANSITION-CHECK.FR(1)

NOM
transition-check - Vérifier si un paquet est impliqué dans des transitions

SYNOPSIS
transition-check --help|--version

transition-check [-f|--filename=FICHIER] [liste de paquets source]

DESCRIPTION
transition-check vérifie si l'un des paquets source listés est impliqué dans une transition pour laquelle les envois sont bloqués actuellement.

Si ni un fichier ni une liste de paquets n'est fourni, transition-check utilisera le nom de paquet source indiqué dans debian/control.

OPTIONS

-f, --filename=fichier
    Lire le nom de paquet source depuis fichier, qui doit être un fichier de contrôle Debian ou un fichier .changes, et ajoute ce paquet à la liste des paquets à vérifier.

VALEURS DE RETOUR
La valeur de retour indique si un des paquets examinés est impliqué dans une transition.

0   Soit les options --help ou --version ont été utilisées ou aucun des paquets examinés n'est impliqué dans une transition.

1   Au moins un paquet examiné est impliqué actuellement dans une transition.

LICENCE
Ce programme est soumis au copyright de Adam D. Barratt <adam@adam-barratt.org.uk>, Tous droits réservés.

Ce programme est fourni SANS AUCUNE GARANTIE. Vous êtes libre de redistribuer ce code sous les termes de la licence publique générale GNU (GNU General Public Licence), version 2 ou ultérieure.

AUTEUR
Adam D. Barratt <adam@adam-barratt.org.uk>

TRADUCTION
Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>, 2006

Thomas Huriaux <thomas.huriaux@gmail.com>, 2006

David Prévot <david@tilapin.org>, 2010-2013

Xavier Guimard <yadd@debian.org>, 2018-2021